summaryrefslogtreecommitdiff
path: root/dmake/autogen.sh
diff options
context:
space:
mode:
Diffstat (limited to 'dmake/autogen.sh')
-rwxr-xr-xdmake/autogen.sh6
1 files changed, 3 insertions, 3 deletions
diff --git a/dmake/autogen.sh b/dmake/autogen.sh
index 3c2ae40eda89..c189f5689f76 100755
--- a/dmake/autogen.sh
+++ b/dmake/autogen.sh
@@ -20,9 +20,9 @@ DIE=0
DIE=1
}
-(autoconf --version | grep '2.13' ) < /dev/null > /dev/null 2>&1 || {
+(autoconf --version ) < /dev/null > /dev/null 2>&1 || {
echo
- echo "You must have autoconf version 2.13 installed to compile $PROJECT."
+ echo "You must have autoconf installed to compile $PROJECT."
echo "Get ftp://ftp.gnu.org/gnu/gettext/autoconf/autoconf-2.13.tar.gz"
DIE=1
}
@@ -83,4 +83,4 @@ cd $ORIGDIR
$srcdir/configure --enable-maintainer-mode --prefix=/usr/local "$@"
echo
-echo "Now exucute GNU make to compile $PROJECT."
+echo "Now execute GNU make to compile $PROJECT."